# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Fri Jun 13 17:28:00 UTC 2025
pkgname = libreoffice-legacy
pkgbase = libreoffice-legacy
pkgver = 7.0.4-2
pkgdesc = A complete free and libre office productivity application suite (legacy version)
url = https://www.libreoffice.org/
builddate = 1749835679
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 435660800
arch = i686
license = LGPL-3
license = GPL-3
license = MPL-2.0
backup = etc/libreoffice/sofficerc
backup = etc/libreoffice/bootstraprc
backup = etc/libreoffice/psprint.conf
backup = etc/profile.d/libreoffice.sh
backup = etc/profile.d/libreoffice.csh
depend = curl
depend = desktop-file-utils
depend = gcc-libs
depend = gpgme
depend = graphite
depend = harfbuzz-icu
depend = hicolor-icon-theme
depend = hunspell
depend = hyphen
depend = icu
depend = lcms2
depend = lpsolve
depend = neon
depend = nspr
depend = nss
depend = pango
depend = poppler
depend = python
depend = shared-mime-info
depend = xdg-utils
depend = xmlsec
depend = libcups
depend = libepoxy
depend = libjpeg-turbo
depend = libxinerama
depend = libxrandr
depend = libxslt
depend = qt-base
depend = qt-x11extras
optdepend = sane: for scanner access
optdepend = unixodbc: adds ODBC database support
optdepend = gst-plugins-base-libs: for multimedia content
optdepend = libpaper: takes care of paper size
optdepend = postgresql-libs: for postgresql-connector
makedepend = boost
makedepend = cppunit
makedepend = curl
makedepend = desktop-file-utils
makedepend = doxygen
makedepend = gcc-libs
makedepend = gdb
makedepend = glm
makedepend = gperf
makedepend = gpgme
makedepend = graphite
makedepend = gst-plugins-base-libs
makedepend = harfbuzz-icu
makedepend = hicolor-icon-theme
makedepend = hunspell
makedepend = hyphen
makedepend = icu
makedepend = lcms2
makedepend = lpsolve
makedepend = neon
makedepend = nspr
makedepend = nss
makedepend = pango
makedepend = perl-archive-zip
makedepend = poppler
makedepend = postgresql-libs
makedepend = python
makedepend = qt-base
makedepend = qt-x11extras
makedepend = quilt
makedepend = sane
makedepend = shared-mime-info
makedepend = ttf-dejavu
makedepend = ttf-liberation
makedepend = unixodbc
makedepend = unzip
makedepend = xmlsec
makedepend = zip
makedepend = libffi
makedepend = libjpeg-turbo
makedepend = libxinerama
makedepend = libxrandr
makedepend = libxslt
makedepend = libepoxy
makedepend = clang
